clang 10.0.0git

Namespaces | Typedefs
ToolExecutorPluginRegistry.h File Reference
`#include "clang/Tooling/Execution.h"`
`#include "llvm/Support/Registry.h"`
Include dependency graph for ToolExecutorPluginRegistry.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling

## Typedefs
using | clang::tooling::ToolExecutorPluginRegistry = llvm::Registry< ToolExecutorPlugin >